Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162596 - HWCERT: Precision WorkStation 380
Summary: HWCERT: Precision WorkStation 380
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 2
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Red Hat Hardware Certification
QA Contact: Will Woods
URL: http://configure.us.dell.com/dellstor...
Whiteboard: Precision
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 18:00 UTC by Rogelio Noriega
Modified: 2007-08-22 19:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 21:40:33 UTC


Attachments (Terms of Use)
Core test ran with Intel 3.73 2M Cache CPU (deleted)
2005-07-06 18:06 UTC, Rogelio Noriega
no flags Details

Description Rogelio Noriega 2005-07-06 18:00:48 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Precision
Model:          WorkStation 380
Vendor:         Dell
Category:       Desktop/Workstation
Reporter:       Rogelio_Noriega@Dell.Com
Kernel Version: 

File Uploaded:
rhr2-Precision-WorkStation_380-Nahant_results-1-ws380-x86.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ffac83aa89ec0e9217619828312e4e85/rhr2-Precision-WorkStation_380-Nahant_results-1-ws380-x86.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
1   FAILED   INFO
    PASSED   NETWORK
2   PASSED   USB
    FAILED   INFO
3   PASSED   USB
    FAILED   INFO
    PASSED   AUDIO

Comment 1 Rogelio Noriega 2005-07-06 18:06:01 UTC
Created attachment 116422 [details]
Core test ran with Intel 3.73 2M Cache CPU

Attached:
rhr2-Precision-WorkStation_380-Nahant_results-1.noarch.CPU3.73_x86.rpm Core
test ran with Intel 3.73 2M Cache CPU

Comment 2 Richard Li 2005-07-06 18:11:54 UTC
Please do not use attachments to upload additional result RPMs. Instead, use the
hardware certification interface. Thanks!

Comment 3 Rogelio Noriega 2005-07-08 19:20:42 UTC
Comment #2 Do you need me to upload the RPM using the hardware certification 
interface

Comment 4 Rogelio Noriega 2005-07-14 17:14:19 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1_x86_no_audio_no_dkms.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0e61e67235067834b73490d5e6202c20/rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1_x86_no_audio_no_dkms.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
2   PASSED   INFO
    PASSED   NETWORK


Comment 5 Rogelio Noriega 2005-07-14 17:15:14 UTC
The attached cert RPM has been generated with RHEL4 U1 dkms was not used. 
Audio has not been as of yet waiting on instructions from Rob Landry for an 
exception for the HDA audio certification. 

Comment 6 Rob Landry 2005-07-18 20:19:54 UTC
Rogelio,  

We'll need results demonstrating Dell's audio solution functioning (eg. run the
audio with dkms and submit that as a separate run) as well we will make note,
will be fixed in U2 until then use the link provided by Dell, otherwise we
should be in good shape for this one.

Comment 7 Rogelio Noriega 2005-07-21 20:47:29 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1-x86_HDA_Audio.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/eb0c48a2a5c20dc02ca20a86050cf924/rhr2-Precision-WorkStation_380-Nahant_Update_1_results-1-x86_HDA_Audio.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   INFO
    PASSED   AUDIO


Comment 8 Rogelio Noriega 2005-07-21 20:52:42 UTC
As per conversation with Rob Landry the HDA Audio test were ran using a DKMS 
enabled driver from Dell, because DKMS was used INFO fails. Audio drivers for 
the WS380 can be downloaded at support.dell.com 
http://support.dell.com/support/downloads/devices.aspx?
c=us&cs=19&l=en&s=dhs&SystemID=LATITUDE%20PRECISION%20380&os=LIN4&osl=EN

Comment 9 Rob Landry 2005-07-26 21:40:33 UTC
closing as this has been posted in a new entry (to preseve dual arch listing) @
https://bugzilla.redhat.com/hwcert/show.cgi?id=164321


Note You need to log in before you can comment on or make changes to this bug.